body.theme-sweet {
  --tada: #424242;
  .primary {
    --tada: #f7bff2;
  }
  .primary-shadow {
    --tada: #cc85ff;
  }
  .accent {
    --tada: #92c8f4;
  }
  .accent-shadow {
    --tada: #6396d3;
  }
  .default-shadow {
    --tada: #232323;
  }
  .warn-shadow {
    --tada: #721a1a;
  }
}

body.theme-gothic {
  --tada: #424242;
  .primary {
    --tada: #322187;
  }
  .primary-shadow {
    --tada: #000;
  }
  .accent {
    --tada: #3f0670;
  }
  .accent-shadow {
    --tada: #1c0638;
  }
  .default-shadow {
    --tada: #232323;
  }
  .warn-shadow {
    --tada: #721a1a;
  }
}
body.theme-classic {
  --tada: #424242;
  .primary {
    --tada: #d32a09;
  }
  .primary-shadow {
    --tada: #892806;
  }
  .accent {
    --tada: #875533;
  }
  .accent-shadow {
    --tada: #422a1a;
  }
  .default-shadow {
    --tada: #232323;
  }
  .warn-shadow {
    --tada: #000000;
  }
}
